body {
    margin:0;
    padding:0;
}
canvas{ 
    width: 100%;
    height: 100%;
    overflow: hidden; 
    background: #f5f5f5;
    padding-left: 0;
    padding-right: 0;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
}

#inputField {
   /* width: 25%; */
    font-family: "Consolas";
    font-size: 16px;
    border: 1px solid #aaa;
    border-radius: 4px;
    box-sizing: border-box;
    display: grid;
} 

#verschiebung {
    font-family: "Consolas";
    font-size: 16px;
    border: 1px solid #aaa;
    border-radius: 4px;
    display: grid;
}

#key {
    /*width: 25%;*/
    font-family: "Consolas";
    font-size: 16px;
    border: 1px solid #aaa;
    border-radius: 4px;
    display: grid
}

#output {
    /*width: 25%;*/
    font-family: "Consolas";
    font-size: 16px;
    border: 1px solid #aaa;
    border-radius: 4px;
    box-sizing: border-box;
    display: grid;
} 

#zeichenZahl {
    width: 10%;
    font-family: "Consolas";
    border: 1px solid #aaa;
    border-radius: 4px;
    box-sizing: border-box;
}

